package cn.org.zx.common.aop; 

import java.util.HashMap;

public class Main { 

	public static void main(String[] args){		
		BeanImpl x = (BeanImpl) BeanFactory.getBean(new BeanImpl());  
		HashMap map = new HashMap();
		map.put("aaa", "delete,update,insert,drop seleCt UPDATE  into");
		System.out.println(x.beanDo(map));
		
	} 

} 

